body {
    background-color:rgb(255, 253, 246);
    font-family: Arial, Helvetica, sans-serif;
    
}

.headerhero {
    margin: 12px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.headerlinks {
    align-content: center;
    margin-top: 36px;
}

.headerlinks a{
    text-decoration: none;
    font-size: 200%;
    margin: 12px;
    color: black;
    transition: 0.5s ease-in-out;
}

.headerlinks a:hover{
    color: rgb(36, 36, 36);
    text-decoration: underline;
}

.headerlogo {
    width: 10%;
    display: flex;
    justify-content: center;
}

.headerlogo svg {
    max-height: 60px;
}

main {
    margin-top: 60px;
    justify-items: center;
}

.explainer {
    max-width: 800px;
}

.explainer_image {
    width: 100%;
}

.explainer_image img {
    width: 100%;
}

.explainer_image p {
    font-style: italic;
    font-size: smaller;
}

.soundlib {
    max-width: 800px;
    margin-top: 48px;
}

.slrow {
    display: flex;
    flex-wrap: wrap;
    padding: 0 4px;
}

.slcolumn {
    flex: 25%;
    max-width: 25%;
    padding: 0 4px;
    box-sizing: border-box;
}

.slcolumn img {
    margin-top: 8px;
    vertical-align: middle;
    width: 100%;
    transition: 0.5s ease-in-out;
}

.slcolumn img:hover{
    outline: solid;
    outline-style: solid
}

.playing {
    outline: solid;
    outline-style: dashed
}

footer {
    float: right;
    margin-top: 64px;
    font-size: smaller;
}

@media only screen and (max-width: 600px)  {
    .headerlinks a {
        font-size: small;
        font-weight: bold;
        outline-style: solid;
        outline-width: 1px;
        padding: 4px;
        background-color: black;
        color: rgb(255, 253, 246);
        
    }
    .headerlinks a:hover {
        background-color: rgb(255, 253, 246);
        color: black;
    }
    .headerlogo {
        width: 15%;
    }
    .slcolumn {
        max-width: 50%;
        flex: 50%
    }

}

/* This upper section is the header */